[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.Options

The options available for use in this grid

## Declaration

Source position: grids.pas line 1035

`protected property TCustomGrid.Options: TGridOptions read FOptions write SetOptions default [goFixedVertLine,goFixedHorzLine,goVertLine,goHorzLine,goRangeSelect,goSmoothScroll];`

## Description

For a list of options seeTGridOptions

The latest version of this document can be found at lazarus-ccr.sourceforge.net.